body {
    background: url(../images/body_bg.png) repeat-y scroll center top #ffffff;
    color: #444444;
    font: 11px/1.6em Verdana,Arial,Tahoma,Geneva,"Trebuchet MS",STHeiTi,SimSun,sans-serif;
    margin: 0;
}

#mainWrapper {
	background:none;
}

#headerWrapper{
	margin-bottom:0px;
}

h2.centerBoxHeading_home a {
    color: #ff0000;
    margin-top: 10px;
	font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

h2.centerBoxHeading_home span {
    color: #000000;
    font: bold 11px/30px arial;
    padding: 0;
    text-transform: uppercase;
}

h2.centerBoxHeading_home {
    border-bottom: 1px solid #000000;
    height: 30px;
    margin: 0 auto;
    overflow: hidden;
    text-indent: 0;
}

#top{
	width:980px;

	margin:0 auto;

	height:115px;
}

#losdgfjsdgfgo{
	width:260px;
	float:left;
        margin-top: 10px;
}

#todfghdkfhkht {
	float:right;
}

#tosdfkdhsfkjks{
	float: right;
	height:26px;
	line-height:26px;
	color: #999999;
}

#tosdfkdhsfkjks a{
	color: #333333;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

#tosdfkdhsfkjks a:hover{
	text-decoration:underline;
}

#header_menu {
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    height: 34px;
	margin:5px auto;
    width: 980px;
}

#opdfjdhfnu{
	float: left;
    height: 34px;
    position: relative;
    width: 980px;
    z-index: 1000;
}

#opdfjdhfnu ul#topNav {
    float: left;
    height: 34px;
    margin: 0 auto;
    width: 100%;
    z-index: 1000;
}

#opdfjdhfnu ul#topNav li{
	float:left;
	height:34px;
	line-height:34px;
	padding:0px;
	position: relative;
}

#opdfjdhfnu ul#topNav li a{
	color: #828080;
    font: 12px/34px Verdana,Geneva,sans-serif;
    height: 35px;
    padding: 0 20px;
	float:left;
	height:34px;
}

#opdfjdhfnu ul#topNav li a:hover{
    background: url(../images/bg_red.png) no-repeat scroll 0 -43px;
	color:#f10399;
}

#hesdjhfdkfhkjrr {
	float: right;
    margin-left: 30px;
	margin-top:4px;
	color: #999999;
}

#hesdjhfdkfhkjrr select {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius:0;
    padding:0;
}

#nafjhgdkjhfjrt{
	color: #999999;
    float: right;
    font: bold 12px/25px Arial;
    height: 25px;
    margin: 15px 20px 15px 0;
    padding: 0 0 0 28px;
}

#nafjhgdkjhfjrt a{
	color: #cd7d00;
    font-weight: bold;
}

#opdfghdkjfhjch{
	background: none repeat scroll 0 0 #454545;
    float: right;
    height: 25px;
    line-height: 25px;
    margin-right: 20px;
    width: 290px;
}

#opdfghdkjfhjch form{
	margin:0em;
}

#opdfghdkjfhjch span{
	display:inline-blcok;

	height:28px;
}

#opdfghdkjfhjch #txt{
	float:left;
}

.input1{
	background: none repeat scroll 0 0 #ffffff;
    border: 0 none;
    color: #969696;
    height: 16px;
    left: 1px;
    line-height: 16px;
    margin-left: 1px;
    padding: 2px 0 2px 4px;
    width: 214px;
	margin-top:2px;
}

.input2{
	margin:0em;
	float:left;
}

#productDescription {
	overflow:hidden;
	text-align:left;
	border: 1px solid #dddddd;
    padding: 8px;
	font-size:12px;
	font-family: Arial,Helvetica,sans-serif;
}

#display_ssqty p {
	margin-top:0px;
}

#productMainImage {
	margin:0px;
	width:100%;
}

#mainImg {
	float:none;
}

#contentMainWrapper{
	background:#fff;

	margin:0 auto;

	width:980px;
}

.leftBoxContainer {
	border:none;
}

#cellspacing_div {
	padding:0;
	float: left;
    width: 770px;
}

#cartAdd {
	height:140px;
}

#legalCopyright {
    color: #999999;
    margin: auto;
    text-align: center;
    width: auto;
}
#legalCopyright a {
    color: #555555;
    font-size: 11px;
    text-decoration: underline;
}

#accountLinksWrapper a {
	color:#F3C;
}

#myAccountOrdersStatus,#prevOrders,#accountHistInfo {
	text-align:center;
}

.STYLE1 a {
	color:#F0F;
	margin-left:10px;
	border-bottom:1px solid #000;
}

.ja_bank_line_left a {
	color:#F0F;
	margin:0 5px;
	border-bottom:1px solid #000;
}

h1#productName {
	color: #333333;
    font: bold 14px/25px arial;
    padding: 0;
    text-align: left;
}



#product-ad {
    float: left;
    margin: 10px auto;
	font-size: 11px;
    line-height: 18px;
}

#product-ad h3 {
    border-bottom: 1px solid #cccccc;
    color: #000000;
    font: italic bold 14px/20px arial;
}

#product-ad p {
    margin: 0;
    padding: 0;
}

#produ_P {
    margin-bottom: 5px;
}

#productDetailsList li {
	height:20px;
}

#productDetailsList {
	margin-top:10px;
}

.main a {
	color:#000;
	font-size:13px;
}

#tags-a {
    padding-left: 20px;
}

#tags-a li.selectTag {
    background-color: #D4C0B9;
}

#tags-a li {
    background-color: #EAE3D8;
}

#tags-a li {
    background-color: #EAE3D8;
}
#tagContent:after {
    clear: both;
    content: "";
    display: block;
}
#tagContent {
    border: 1px solid #ccc;
    padding-bottom: 10px;
}
#tags-a li {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    color: #474745;
    cursor: pointer;
    float: left;
    height: 34px;
    line-height: 35px;
    list-style: none outside none;
    margin-right: 5px;
    text-align: center;
    width: 112px;
}

#tags-a {
    height:35px;
    margin: 0;
    padding: 0;
    width:100%;
}

.proBox {
	padding:10px 8px;
	margin:10px 5px 0 0;
	position: relative;
	border: 1px dotted #666666;
}

#whatsNew .proBox {
	border:none;
}

.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
    padding:0;
}

.pro_img {
	background-color: #ffffff;
	height:200px;
    text-align: center;
}

#similar_product .pro_img {
	height:152px;
}
 
.pro_name {
	margin:0px;
	padding-top:5PX;
	color: #000000;
	overflow:hidden;
	margin-bottom:5px;
	text-align:center;
	height:45px;
}

#indexDefault {
	padding:0px;
}

h2.centerBoxHeading {
	background: url(../images/srcbg_ryo.jpg) no-repeat scroll 0 0 transparent;
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 5px 0;
    padding-left: 20px;
	text-align:left;
}

.categoryListBoxContents a,.pro_name a {
	font-family: arial;
    font-size: 12px;
    text-decoration: none;
	line-height: 20px;
	color: #333333;
}

.categoryListBoxContents a {
	color:#000;
}

.Normal_price {
	font-size:11px;
	color:#c8610d;
}

.disa_price {
    color: #f00;
    font-size: 18px;
}

.productPriceDiscount {
    color: #3399ff;
}

#cartImage {
	margin:0 10px;
}

#mainImg a#jqzoom {
	margin:0 auto;
}

#smallImg {
	margin-left:30px;
	margin-top:0px;
}

#productDescription img {
	max-width:700px;_width:expression(this.scrollWidth > 700 ? "700px" : (this.scrollWidth < 1? "1px" : "auto"));
}

.navNextPrevWrapper {
    margin: 0 10px 10px;
    padding: 10px 0;
    text-align: left;
}


.navNextPrevList {
    display: inline;
    list-style-type: none;
    margin: 0 2px 3px 0;
    white-space: nowrap;
}

.navNextPrevCounter {
    color: #333333;
    display: inline-block;
    margin: 0;
    padding:0;
}

#detailInforight {
    float: right;
    width: 205px;
}

#shoppingCartContent {
    border-bottom: 1px solid #dddddd;
    float: right;
    margin-top: 10px;
    padding-bottom: 10px;
    width: 200px;
}

#shoppingCartHeading {
    background-color: #000000;
    color: #ffffff;
    font: 12px/30px arial;
    text-indent: 10px;
}



/*
 * Footer_css
 */

#footer_div {
	 width:1007px;
	 margin:0px auto;
	 background-color:#fff;
}

#footer {
    margin: 0 auto;
    padding:2px 0;
    width: 980px;
	height:85px;
	border-bottom: 3px solid #333333;
    border-top: 1px solid #000000;
}

#footer ul {
    float: left;
	height:85px;
	padding: 0 68px 0 50px;
}


#footer ul li {
    line-height: 24px;
    list-style: outside none none;
	text-align:left;
}


#footer ul li a {
    color: #888;
    font-size: 11px;
}

#siteinfoLegal {
    color: #333333;
    font-size: 12px;
    margin:0 auto 0;
    padding:10px 0;
}


#siteinfoLegal a {
    color: #333333;
}

.follow h5,li.footerLinkHead {
	color: #3c3c3c;
    font-size: 11px;
    text-transform: uppercase;
	font-weight: bold;
}

.follow {
	float:right;
	width: 130px;
}


.footerWho p {
    color: #757575;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    padding: 0;
    text-align: justify;
}

.follow h5 {
	margin:0px;
}

/*
 * Footer_css
 */






















/*
 * Main CSS zzzz_Stylesheet
 */


FIELDSET { border: 1px solid #D1D1D1; border-radius:0px;}
	
FIELDSET input { border:1px solid #D1D1D1; border-radius:1px; padding:3px 10px; padding-right:5px; margin-bottom:10px;}

#country { margin-bottom:10px;}

select, textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    padding: 2px 0;
}

.inputLabel { padding-top:4px;}


LEGEND {
	background-color: #f0fff0;
    border: 1px solid #4a4a4a;
    color: #4a4a4a;
}

#fieldsetReturning input { margin-bottom:0px; padding:4px;}

#ieldsetfsdfds, #fieldsetReturning { height:200px;}

#cartSubTotal,.productSpecialPrice, .productSalePrice, .productSpecialPriceSale,.productPriceDiscount,.cartUnitDisplay,.cartTotalDisplay { font-size:18px;}


#fieldsetReturning { width:49%;}

#navBreadCrumb { display:none;}

#cartProdTitle_div {
    border-radius: 5px;
    float: left;
    padding: 15px;
    width: 305px;
	
}

.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #d5d5d5;
    color: #3e3e3e;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
}


.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #343434;
    color: #ffffff;
    display: inline-block;
    padding: 5px 10px;
}

#cartProdTitle_div span { font-size:12px; font-weight:bold; color:#000;}

#cartContentsDisplay tr .cartUnitDisplay { font-size:14px;}

#cartContentsDisplay tr .cartTotalDisplay { font-size:14px; font-weight:bold;} 

.cartTotalDisplay {
    background: none repeat scroll 0 0 #fff;
}

.cartTotalsDisplay { font-size:16px; text-align:left;}

#cartDefaultHeading { display:none;}

#cartContentsDisplay .tableHeading th { font-size:13px; background-color:#999}

#productName { font-size:15px;}

.cartAttribsList { color:#F0F; margin-top:5px; font-weight:bold;}

#cartProd_div { height:50px; overflow:hidden;}

#footer_div { clear: both;}

#cartImage { width:180px;}

.prodamesaa {
    color: #541300;
    font-size: 10px;
    font-weight: bold;
}

/*
 * Random CSS random_Stylesheet
 */


.rollBox{
    height: 190px;
    margin-top: 20px;
    position: relative;
    width: 1000px;
    z-index: 10;
}
.rollBox .LeftBotton{
    background: url("../images/prev.gif") repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .RightBotton{
    background: url("../images/prev.gif") no-repeat scroll -31px 0 transparent;
    display: block;
    height: 32px;
    position: absolute;
    right: 0;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .Cont{
    left: 0;
    overflow: hidden;
    position: relative;
    visibility: visible;
    width: 900px;
    z-index: 2;
    height: 250px;
    margin: 0 auto;
}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:172px;float:left;text-align:center;margin:4px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}


#compareTable{ border:1px solid #DDDDDD; border-collapse: collapse;}

.tit{ background:#F5F5F5; width:90px; padding:12px 0; border:1px solid #DDDDDD; text-align:right; padding-right:5px; vertical-align:middle; text-transform:uppercase; font-size:14px; font-weight:bold;;}

.rowiMte{ width:180px; border:1px solid #DDDDDD; text-align:center; vertical-align:middle;}

.pRow{ padding:5px 0;}

.dRow{ vertical-align:top;}

.move:hover{ background:#FFFEEE;}

.topNavBox li { float:left; margin-left:0px; text-align:left;} 

.subNavItem a { color:#000;}

#freeshipping { height:100px;}

.subNavBox{ }

#opdfjdhfnu ul.subNavBox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    display: none;
    padding: 10px 20px;
    position: absolute;
	left:0;
	width:440px;
	z-index: 9999;
	border-radius: 0 0 10px 10px;
	margin-top:34px;
}

ul li { padding:0px;}

.tNavItem { color:#fff;}

#opdfjdhfnu ul.subNavBox li a {
	color:#333;
	font-size:12px;
	font-weight:800;
}

#opdfjdhfnu ul#topNav li ul li a {
	color:#333;
	width:200px;
	padding:4px 0px;
}

#text_box {
	padding:2px 0;
	margin:0px 5px;
}

.add_in_cart {
	float:right;
}

.addbtn {
	float:left;
	margin-top:10px;
}

#min, #add {
    background: none repeat scroll 0 0 #333;
    border: 2px solid #333;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin-right: 2px;
    padding: 0 5px;
	margin:0;
}

#display_ssqty {
    background-color: #f2f2f2;
    border: 2px solid #ddd;
    height: 37px;
    margin-top: 15px;
    padding: 5px 10px;
    position: relative;
}

.normalprice {
	color: #888888;
    line-height: 16px;
	font-weight:normal;
	font-size: 15px;
    text-decoration: line-through;
}

.productSpecialPrice {
    color: #ff0000;
    line-height: 16px;
    font-size: 15px;
}

.productPriceDiscount {
    color: #ff0000;
    font: 11px/16px Arial;
}